<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:top="1dp"
        android:right="1dp"
        android:bottom="1dp"
        android:left="1dp"
        >
        <shape android:shape="rectangle" >
            <solid android:color="@color/black_60" />
            <corners
                android:topLeftRadius="4dp"
                android:topRightRadius="4dp"
                android:bottomLeftRadius="4dp"
                android:bottomRightRadius="4dp"
                />
        </shape>
    </item>
</layer-list>

